apt-get paquet non installé

Le
CONANGLE Frédéric
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause d'un
problème de dépendance, désormais dés que je fais un apt get update , apt-get
dselect-upgrade, je suis obligé de lancer un apt-get -f install car ce purée de
paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable.

Merci à tous..

Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Shams Fantar
Le #9519821
CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause d'un
problème de dépendance, désormais dés que je fais un apt get update , apt-get
dselect-upgrade, je suis obligé de lancer un apt-get -f install car ce purée de
paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..





Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye

--
Shams Fantar (http://snurf.info)
Doc pour debian GNU/Linux : http://sfr-debian.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
CONANGLE Frédéric
Le #9519811
Shams Fantar wrote:

CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..





Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye



BAH il me dit que le paquet n'est pas installé.......
--
Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Shams Fantar
Le #9519791
CONANGLE Frédéric a écrit :
Shams Fantar wrote:


CONANGLE Frédéric a écrit :

Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..





Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye




BAH il me dit que le paquet n'est pas installé.......




Et bien installes le, et déinstalles le via les deux commande données
ci-dessus.

--
Shams Fantar (http://snurf.info)
Doc pour debian GNU/Linux : http://sfr-debian.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jean Baptiste Favre
Le #9519761
Bonsoir,
Passe par aptitude, et marque le à purger. Il doit être marquà © cassé
pour l'instant mais non installé ce qui fait que apt-get ne peut pas le
désinstaller.
@+
JB


CONANGLE Frédéric a écrit :
Shams Fantar wrote:

CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intall é à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succà ©s.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..




Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet .

bye



BAH il me dit que le paquet n'est pas installé.......


fra-duf-no-spam
Le #9519731
Le 13570ième jour après Epoch,
CONANGLE Frédéric écrivait:

Shams Fantar wrote:

CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intall é à cause
d'un problème de dépendance, désormais dés que je f ais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f in stall car
ce purée de paquet tente bien entendu de s'installer sans succà ©s.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..





Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye



BAH il me dit que le paquet n'est pas installé.......



Surtout, ne nous donne ni le nom du paquet, ni les messages d'erreurs
que tu as eu la première fois, au cas où ça pourrait simplif ier les
choses :)

Et éventuellement, ne nous donne pas non plus le résultat d'un ap t-get
-f install .

Dernier conseil, ne vas pas voir dans /var/lib/dpkg/info/<ton_paquet>*

Allez, ne me dis pas merci, non plus ;)
CONANGLE Frédéric
Le #9519721
François TOURDE wrote:

Le 13570ième jour après Epoch,
CONANGLE Frédéric écrivait:

Shams Fantar wrote:

CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..





Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye



BAH il me dit que le paquet n'est pas installé.......





Bonsoir Messieur,
Surtout, ne nous donne ni le nom du paquet, ni les messages d'erreurs
que tu as eu la première fois, au cas où ça pourrait simplifier les
choses :)



Si je n'insiste pas sur le nom du paquet c'est qu'il y a une bonne raison.(il y
a des paquets comme çà)

Et éventuellement, ne nous donne pas non plus le résultat d'un apt-get
-f install .


un apt-get - f install termine le processus normalement.

Dernier conseil, ne vas pas voir dans /var/lib/dpkg/info/<ton_paquet>*



rien qui concerne ce paquet...
Allez, ne me dis pas merci, non plus ;)


Si mon papa m'a appris la politesse (voir post de départ)
Merci.


--
Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Franck Joncourt
Le #9519711
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

CONANGLE Frédéric wrote:
François TOURDE wrote:

Le 13570ième jour après Epoch,
CONANGLE Frédéric écrivait:

Shams Fantar wrote:

CONANGLE Frédéric a écrit :
Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....



Bonsoir,

Enlève via un apt-get remove ou apt-get --purge remove ton paquet.

bye



BAH il me dit que le paquet n'est pas installé.......




Bonsoir Messieur,
Surtout, ne nous donne ni le nom du paquet, ni les messages d'erreurs
que tu as eu la première fois, au cas où ça pourrait simplifier les
choses :)



Si je n'insiste pas sur le nom du paquet c'est qu'il y a une bonne raison.(il y
a des paquets comme çà)



En tout cas il va bien falloir qu'on ait au moins un message d'erreur !
Tu peux toujours masquer le nom du paquet :p!


Et éventuellement, ne nous donne pas non plus le résultat d'un apt-get
-f install .


un apt-get - f install termine le processus normalement.
Dernier conseil, ne vas pas voir dans /var/lib/dpkg/info/<ton_paquet>*






Je ne sais pas trop si la commande "dpkg -i --force-overwrite monpaquet"
peut etre d'une certaine utilite car c'est un peu flou. Ensuite, tu
pourras eventuellement l'enlever.

Qu'obtiens tu pour un apt-get update ?

- --
Franck Joncourt
http://www.debian.org
http://smhteam.info/wiki/
GPG server : pgpkeys.mit.edu
Fingerprint : C10E D1D0 EF70 0A2A CACF 9A3C C490 534E 75C0 89FE
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFF41QtxJBTTnXAif4RAuE4AKC5PO4gOdKPAyYJDxmwDMaBQKL3pQCfVWnr
5hpjX+h1iNaDoo5dvxshluU =/Gi5
-----END PGP SIGNATURE-----




___________________________________________________________
All new Yahoo! Mail "The new Interface is stunning in its simplicity and ease of use." - PC Magazine
http://uk.docs.yahoo.com/nowyoucan.html


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
CONANGLE Frédéric
Le #9519701
CONANGLE Frédéric wrote:

Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause d'un
problème de dépendance, désormais dés que je fais un apt get update , apt-get
dselect-upgrade, je suis obligé de lancer un apt-get -f install car ce purée
de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..

Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org





Le problème a été résolu en supprimant libxxxxx2 libxxxxxx2-dev qui est une
version plus récente du paquet qui empechait l'installation de libxxxxxx.
Tout est rentré dans l'ordre merci à tous.
--
Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
fra-duf-no-spam
Le #9519691
Le 13570ième jour après Epoch,
CONANGLE Frédéric écrivait:

CONANGLE Frédéric wrote:

Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallà © à cause d'un
problème de dépendance, désormais dés que je fais un apt get update , apt-get
dselect-upgrade, je suis obligé de lancer un apt-get -f install car ce purée
de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..

Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org





Le problème a été résolu en supprimant libxxxxx2 libx xxxxx2-dev qui est une
version plus récente du paquet qui empechait l'installation de libxx xxxx.
Tout est rentré dans l'ordre merci à tous.



Argh... On ne saura jamais le nom du paquet... :(

Encore que ceux qui matchent ton pattern soient peu nombreux :)

libchewing, libffi, libcairo-directfb, libcairo, libmdc, libyaz, libdvdcss

J'ai une préférence pour le dernier ;)
CONANGLE Frédéric
Le #9519461
François TOURDE wrote:

Le 13570ième jour après Epoch,
CONANGLE Frédéric écrivait:

CONANGLE Frédéric wrote:

Bonsoir à tous et toutes,

suite à un apt-get install sur un paquet qui ne s'est pas intallé à cause
d'un problème de dépendance, désormais dés que je fais un apt get update ,
apt-get dselect-upgrade, je suis obligé de lancer un apt-get -f install car
ce purée de paquet tente bien entendu de s'installer sans succés.

La question: comment viré cette cochonnerie ?
PS: Ce paquet ne m'est pas indispensable....

Merci à tous..

Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org





Le problème a été résolu en supprimant libxxxxx2 libxxxxxx2-dev qui est une
version plus récente du paquet qui empechait l'installation de libxxxxxx.
Tout est rentré dans l'ordre merci à tous.



Argh... On ne saura jamais le nom du paquet... :(

Encore que ceux qui matchent ton pattern soient peu nombreux :)

libchewing, libffi, libcairo-directfb, libcairo, libmdc, libyaz, libdvdcss

J'ai une préférence pour le dernier ;)


C'est pas Vendredi....
<troll>Y parait que maintenant, on manipule plein de trucs illégaux sans le
savoir et que le temps de la chasse aux sorcières est revenue.
<parano>Que nous sommes espionnés par la World Company</parano>
Bref, je suis partisan du "on cherche pas les ennuis où y'en a pas..."
Mais vous êtes quelqu'un de trés perspicaces.
Donc j'ai bien fait de ne pas donner de nom de paquet, çà évite de fournir de
l'eau au moulin.
Bonne journée.;)
</troll>
--
Le site, le tchat, le forum de l'isle d'abeau:
http://lisledabeau.dyndns.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme